<?xml version="1.0" encoding="utf-8" ?>
<FileList 
  DisplayName="C1.Xaml.Chart"
  MinVSVersion="12.0"
    TargetFramework="WindowsPhoneApp, version=v8.1;"
    AppliesTo="WindowsAppContainer+WindowsXAML+Managed"
  SupportsMultipleVersions="Error"
  MoreInfo="https://www.grapecity.com/en/componentone"
  	DependsOn="C1.Xaml.DX, version=8.1;C1.Xaml, version=8.1"
    >
  <File Reference="C1.Xaml.Chart.dll">
      <ToolboxItems VSCategory="C1 Phone 8.1 Controls" BlendCategory="C1 Phone 8.1 Controls">
	      <Item Type = "C1.Xaml.Chart.C1Chart"/>
	    </ToolboxItems>
   	
  </File>
</FileList>

